
body {

text-align: center;

}


.navbar-default {
    background-color: #fff !important;
    border-color: #33ccff !important;
}




.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #159BF0 !important;
    background-color: transparent !important;
}

.navbar-default .navbar-nav > li > a {
    color: #5a5a5a !important;
}




.dropdown-menu > li > b {
    display: block;
    padding: 3px 20px;
    padding-top: 3px;
    padding-right: 20px;
    padding-bottom: 3px;
    padding-left: 20px;
    clear: both;
    font-weight: bold;
    line-height: 1.42857;
    color: #33ccff;
    white-space: nowrap;

}

.dropdown-menu > li > p {
    display: block;
    padding: 3px 20px;
        padding-top: 3px;
        padding-right: 20px;
        padding-bottom: 3px;
        padding-left: 20px;
    clear: both;
    font-weight: bold;
    line-height: 1.42857;
    color: #611BBD;
    white-space: nowrap;

}


.red-top {

    border-top: 5px solid #06baf7;
}



.nav a{
    
    font-size: 1.2em !important;
    font-weight: bold;
   
    }


/*.nav.navbar-nav li a{
    color: white !important;
}*/

.nav.navbar-nav li a:hover{
    color: #00b4f1 !important;
}


.dropdown-menu {
  min-width: 200px;
  padding: 5px 0;
  margin: 2px 0 0;
  /*background-color: #000;*/
  border: 1px solid rgba(0, 0, 0, 0.7);
  border: 1px solid rgba(0, 0, 0, .15);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

}



.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: rgba(255,255,255,0.70);
  text-decoration: none;
  background-color: transparent;

}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  
  color: rgba(255,255,255,0.70);
  text-decoration: none;
  background-color: transparent;
  outline: 0;
}


.dropdown-menu .divider {
  border: 1px solid rgba(0, 0, 0, 0.8);
}


.btn-chill {

    color: #fff;
    background-color: #00b4f1;
    border-color: #00b4f1;

}

.btn.focus, .btn:focus, .btn:hover {

    color: #fff;
    text-decoration: none;
    /*background-color: #000;*/

}

